<table class="table table-sm table-bordered">
    <thead>
        <th>#</th>
        <th>SKU</th>
        <th>BARANG</th>
        <th>JUMLAH</th>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['sku'] . "</td>";
            echo "<td>" . $d['barang'] . "</td>";
            echo "<td>" . $d['hitung'] . "</td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>